## rust-zvariant-utils 1.0.1

=== debian/changelog ===
rust-zvariant-utils (1.0.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 15:15:47 -0400

rust-zvariant-utils (1.0.1-1) experimental; urgency=medium

  * Package zvariant_utils 1.0.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 08:29:35 -0400
