=== debian/control ===
Source: rust-zvariant-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.103-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.103-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.103-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant-utils
X-Cargo-Crate: zvariant_utils
Rules-Requires-Root: no

Package: librust-zvariant-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev (>= 1.0.21-~~),
 librust-syn-1+default-dev (>= 1.0.103-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.103-~~),
 librust-syn-1+full-dev (>= 1.0.103-~~)
Provides:
 librust-zvariant-utils+default-dev (= ${binary:Version}),
 librust-zvariant-utils-1-dev (= ${binary:Version}),
 librust-zvariant-utils-1+default-dev (= ${binary:Version}),
 librust-zvariant-utils-1.0-dev (= ${binary:Version}),
 librust-zvariant-utils-1.0+default-dev (= ${binary:Version}),
 librust-zvariant-utils-1.0.1-dev (= ${binary:Version}),
 librust-zvariant-utils-1.0.1+default-dev (= ${binary:Version})
Description: Various utilities used internally by the zvariant crate - Rust source code
 This package contains the source for the Rust zvariant_utils crate, packaged by
 debcargo for use with cargo and dh-cargo.
