## rust-zvariant-utils 1.1.0

=== debian/changelog ===
rust-zvariant-utils (1.1.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:20:56 +1100

rust-zvariant-utils (1.1.0-1) experimental; urgency=medium

  * Package zvariant_utils 1.1.0 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Updated my mail address
  * Add patch to downgrade MSRV

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 22 Feb 2024 21:43:00 +0100
