## rust-zvariant-utils 2.0.0

=== debian/changelog ===
rust-zvariant-utils (2.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:24:34 +0200

rust-zvariant-utils (2.0.0-1) experimental; urgency=medium

  * Package zvariant_utils 2.0.0 from crates.io using debcargo 2.6.1
  * Drop relax-msrv patch, not needed anymore

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 30 Jun 2024 02:15:19 +0200
