=== debian/control ===
Source: rust-zvariant-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.64-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant-utils
X-Cargo-Crate: zvariant_utils
Rules-Requires-Root: no

Package: librust-zvariant-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-syn-2+default-dev (>= 2.0.64-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
 librust-syn-2+full-dev (>= 2.0.64-~~)
Provides:
 librust-zvariant-utils+default-dev (= ${binary:Version}),
 librust-zvariant-utils-2-dev (= ${binary:Version}),
 librust-zvariant-utils-2+default-dev (= ${binary:Version}),
 librust-zvariant-utils-2.0-dev (= ${binary:Version}),
 librust-zvariant-utils-2.0+default-dev (= ${binary:Version}),
 librust-zvariant-utils-2.0.0-dev (= ${binary:Version}),
 librust-zvariant-utils-2.0.0+default-dev (= ${binary:Version})
Description: Various utilities used internally by the zvariant crate - Rust source code
 Source code for Debianized Rust crate "zvariant_utils"
