## rust-zvariant-utils 2.1.0

=== debian/changelog ===
rust-zvariant-utils (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package zvariant_utils 2.1.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Tue, 17 Sep 2024 12:10:29 +0200
