=== debian/control ===
--- 
+++ 
@@ -34,9 +34,9 @@
  librust-zvariant-utils+default-dev (= ${binary:Version}),
  librust-zvariant-utils-2-dev (= ${binary:Version}),
  librust-zvariant-utils-2+default-dev (= ${binary:Version}),
- librust-zvariant-utils-2.0-dev (= ${binary:Version}),
- librust-zvariant-utils-2.0+default-dev (= ${binary:Version}),
- librust-zvariant-utils-2.0.0-dev (= ${binary:Version}),
- librust-zvariant-utils-2.0.0+default-dev (= ${binary:Version})
+ librust-zvariant-utils-2.1-dev (= ${binary:Version}),
+ librust-zvariant-utils-2.1+default-dev (= ${binary:Version}),
+ librust-zvariant-utils-2.1.0-dev (= ${binary:Version}),
+ librust-zvariant-utils-2.1.0+default-dev (= ${binary:Version})
 Description: Various utilities used internally by the zvariant crate - Rust source code
  Source code for Debianized Rust crate "zvariant_utils"
