## rust-zvariant-utils 3.1.0

=== debian/changelog ===
rust-zvariant-utils (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Package zvariant_utils 3.1.0 from crates.io using debcargo 2.7.6
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 06:44:31 -0500

rust-zvariant-utils (3.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package zvariant_utils 3.1.0 from crates.io using debcargo 2.7.6
  * Add patch to disable doctests

 -- Matthias Geiger <werdahias@debian.org>  Tue, 14 Jan 2025 11:42:04 +0100
