## rust-zvariant-utils 3.2.1

=== debian/changelog ===
rust-zvariant-utils (3.2.1-1) unstable; urgency=medium

  * Team upload
  * Package zvariant_utils 3.2.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 20:52:17 -0400
