=== debian/control ===
Source: rust-zvariant-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.64-~~) <!nocheck>,
 librust-winnow+default-dev (>= 0.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant-utils
Homepage: https://github.com/dbus2/zbus/
X-Cargo-Crate: zvariant_utils
Rules-Requires-Root: no

Package: librust-zvariant-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~),
 librust-syn-2+default-dev (>= 2.0.64-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
 librust-syn-2+full-dev (>= 2.0.64-~~),
 librust-winnow+default-dev (>= 0.6-~~)
Provides:
 librust-zvariant-utils+default-dev (= ${binary:Version}),
 librust-zvariant-utils+gvariant-dev (= ${binary:Version}),
 librust-zvariant-utils-3-dev (= ${binary:Version}),
 librust-zvariant-utils-3+default-dev (= ${binary:Version}),
 librust-zvariant-utils-3+gvariant-dev (= ${binary:Version}),
 librust-zvariant-utils-3.2-dev (= ${binary:Version}),
 librust-zvariant-utils-3.2+default-dev (= ${binary:Version}),
 librust-zvariant-utils-3.2+gvariant-dev (= ${binary:Version}),
 librust-zvariant-utils-3.2.1-dev (= ${binary:Version}),
 librust-zvariant-utils-3.2.1+default-dev (= ${binary:Version}),
 librust-zvariant-utils-3.2.1+gvariant-dev (= ${binary:Version})
Description: Various utilities used internally by the zvariant crate - Rust source code
 Source code for Debianized Rust crate "zvariant_utils"
