=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant_utils 3.2.1 --all-targets --all-features
Features: test-name=rust-zvariant-utils:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant_utils 3.2.1 --all-targets
Features: test-name=librust-zvariant-utils-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant_utils 3.2.1 --all-targets --no-default-features --features gvariant
Features: test-name=librust-zvariant-utils-dev:gvariant
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant_utils 3.2.1 --all-targets --no-default-features
Features: test-name=librust-zvariant-utils-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable
