## rust-zvariant-utils 3.3.0

=== debian/changelog ===
rust-zvariant-utils (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package zvariant_utils 3.3.0 from crates.io using debcargo 2.7.11
  * Refresh patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Jan 2026 17:31:33 +0100
