=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.77) <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.81-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
@@ -17,12 +17,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant-utils
-Homepage: https://github.com/dbus2/zbus/
+Homepage: https://github.com/z-galaxy/zbus/
 X-Cargo-Crate: zvariant_utils
-Rules-Requires-Root: no
 
 Package: librust-zvariant-utils-dev
 Architecture: any
@@ -43,11 +42,11 @@
  librust-zvariant-utils-3-dev (= ${binary:Version}),
  librust-zvariant-utils-3+default-dev (= ${binary:Version}),
  librust-zvariant-utils-3+gvariant-dev (= ${binary:Version}),
- librust-zvariant-utils-3.2-dev (= ${binary:Version}),
- librust-zvariant-utils-3.2+default-dev (= ${binary:Version}),
- librust-zvariant-utils-3.2+gvariant-dev (= ${binary:Version}),
- librust-zvariant-utils-3.2.1-dev (= ${binary:Version}),
- librust-zvariant-utils-3.2.1+default-dev (= ${binary:Version}),
- librust-zvariant-utils-3.2.1+gvariant-dev (= ${binary:Version})
+ librust-zvariant-utils-3.3-dev (= ${binary:Version}),
+ librust-zvariant-utils-3.3+default-dev (= ${binary:Version}),
+ librust-zvariant-utils-3.3+gvariant-dev (= ${binary:Version}),
+ librust-zvariant-utils-3.3.0-dev (= ${binary:Version}),
+ librust-zvariant-utils-3.3.0+default-dev (= ${binary:Version}),
+ librust-zvariant-utils-3.3.0+gvariant-dev (= ${binary:Version})
 Description: Various utilities used internally by the zvariant crate - Rust source code
  Source code for Debianized Rust crate "zvariant_utils"
